Am Dienstag, 31. Juli 2007 schrieb julien:
> libssl-devel not easy to find.
> No libssl nor libssl-devel in Yast.

With
        rpm -qf /usr/lib/libssl.so.0.9.7
or
        rpm --query --file /usr/lib/libssl.so.0.9.7
you will get the package owning this file:  openssl.

The corresponding devel package is openssl-devel.

BTW, for SuSE-9.3 there is a YaST option "install corresponding devel 
packages"  (top menubar -> Extras).

Bye,
Ulf

Attachment: pgp2YZERSqWxF.pgp
Description: PGP signature

_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to